RubyGems Navigation menu

aws-sdk-sagemakeredgemanager 1.20.0

Official AWS Ruby gem for Amazon Sagemaker Edge Manager. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.26.0 - May 13, 2024 (22.5 KB)
  2. 1.25.0 - April 25, 2024 (22.5 KB)
  3. 1.24.0 - January 26, 2024 (22.5 KB)
  4. 1.23.0 - November 28, 2023 (20.5 KB)
  5. 1.22.0 - November 22, 2023 (20.5 KB)
  6. 1.20.0 - September 19, 2023 (20.5 KB)
显示所有版本 (共 27 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

a98ec545306c9a4b9e20e278c5472d172cc8f0e3358cbdcea048b70b913cd1d1

下载总量 24,737,076

这个版本 82,882

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: